activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bbuzzard <Billy.Buzz...@bnsflogistics.com>
Subject Upgrading One Broker At A Time
Date Fri, 15 Sep 2017 20:28:50 GMT
I'm using ActiveMQ-5.5.1 in a star topology configuration - many leaf brokers
are feeding one centralized broker.  I would like to start with the hub in
the middle and update it to ActiveMQ-5.15.0, but I don't know if the
Transport layers (and NetworkBridges) are compatible.  Does anyone know if
they're compatible or not?  If they're not compatible, does anyone know
newer version would still be compatible with 5.5.1?



--
Sent from: http://activemq.2283324.n4.nabble.com/ActiveMQ-User-f2341805.html

Mime
View raw message